/*
Theme Name: Sparkling Child
Theme URI: https://colorlib.com/wp/themes/sparkling
Author: Colorlib
Author URI: http://colorlib.com/
Description: Sparkling is a clean minimal and responsive WordPress theme well suited for travel, health, business, finance, design, art, personal and any other creative websites and blogs. Developed using Bootstrap 3 that makes it mobile and tablets friendly. Theme comes with full-screen slider, social icon integration, author bio, popular posts widget and improved category widget. Sparkling incorporates latest web standards such as HTML5 and CSS3 and is SEO friendly thanks to its clean structure and codebase. It has dozens of Theme Options to change theme layout, colors, fonts, slider settings and much more. Theme is also translation and multilingual ready and is available in Spanish. Sparkling is a free WordPress theme with premium functionality and design.
Version: 2.0.0
Template: sparkling
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sparkling
Domain Path: /languages/
Tags: green, light, white, gray, black, one-column, two-columns, right-sidebar, fluid-layout, responsive-layout, photoblogging, left-sidebar, translation-ready, custom-background, custom-colors, custom-menu, featured-images, full-width-template, post-formats, theme-options, threaded-comments


This theme, like WordPress, is licensed under the GPL.

sparkling is based on Underscores http://underscores.me/, (C) 2012-2015 Automattic, Inc.

*/

/* = CSS Parent Theme Overrides
-----------------------------------------------
-----------------------------------------------
----------------------------------------------- 
-----------------------------------------------
----------------------------------------------- */

body {
  color: #333;
  font-size: 17px;
  background-color: #fff;
  word-wrap: normal; /*tooltip fix*/
}

p {
    margin: 0 0 20px;
}

a {
  color: #0CA1FE;
}

a:hover,
a:focus,
a:active {
  color: #0CA1FE;
}

b, strong {
  font-weight: 600;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #3f3f3f;;
}

.entry-title a:hover {
  color: #0CA1FE;
}

.comment-reply-title {
  font-size: 14px;
}
.comment-reply-link {
  background: #C1C0C0;
  border: #C1C0C0;
  font-size: 10px;
  text-transform: uppercase;
}

.comment-list .children {
  border: 0;
}

@media(max-width:767px){
    .post-inner-content {
        padding: 20px 25px;
    }
}

.page-links span {
  background-color: #B21111;
}

.page-links a span {
  color: #B21111;
}

.page-links a:hover span {
  background-color: #B21111;
  border: 1px solid #B21111;
}

.pagination li a {
  color: #B21111;
}
.pagination li:hover a {
  color: #B21111;
}

.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus {
  background-color: #B21111;
  border-color: #B21111;
}

#secondary .widget .post-content a {
  color: #B21111;
}

.tagcloud a:hover {
  background-color: #B21111;
  border-color: #B21111;
}

.btn-default, .label-default {
  background-color: #B21111;
  border-color: #B21111;
}

button, .button {
  background-color: #B21111;
}

#infinite-handle span {
  color: #B21111;
}

#infinite-handle span:hover {
  background-color: #B21111;
}

.post-navigation a:hover,
.paging-navigation a:hover {
  background: #B21111;
}

.navbar > .container .navbar-brand {
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: -2px;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #B21111;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #fff;
  background-color: #B21111;
}

.dropdown-menu > li:last-child a:hover {
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
 
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #656D78;
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #DADADA;
  }
}

/* tweaked to use a jQuery alternative */
@media (min-width: 767px) {
  ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: initial;
  }
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:hover,
.dropdown-menu>.active>a:focus {
  background-color: #B21111;
}

#image-navigation .nav-previous a:hover,
#image-navigation .nav-next a:hover{
  background-color: #B21111;
}

.scroll-to-top:hover {
  background: #B21111;
}

.cfa-text{
  color: #B21111;
}

.cfa-button {
  color: #B21111;
  border-color: #B21111;
}

.cfa-button a {
  color: #B21111;
}

.cfa-button:hover {
  background-color: #B21111;
}



/* = CSS Parent Theme Overrides for Upgrading 
Sparkling from 2.3.5 to 2.4.7
-----------------------------------------------
-----------------------------------------------
----------------------------------------------- 
-----------------------------------------------
----------------------------------------------- */

.entry-meta a {
    color: #6B6B6B !important;
}

.blog .entry-meta {
  display: none;
}

.navbar-nav > li {
  padding: 0;
}
.navbar-default .navbar-nav > li > a {
    padding: 18px 15px;
}

.dropdown-menu > li {
    padding: 4px 16px;
}

.dropdown-menu > .active {
    background-color: transparent;
}

.navbar-default .navbar-nav .dropdown-menu > li:hover, .navbar-default .navbar-nav .dropdown-menu > li:focus-within {
    background-color: transparent;
}

.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
    color: #DC3425;
}

@media (min-width:768px){
  .navbar-default .navbar-nav > .active > a, 
  .navbar-default .navbar-nav > .active > .caret, 
  .navbar-default .navbar-nav > .active > a:hover, 
  .navbar-default .navbar-nav > .active > a:focus, 
  .navbar-default .navbar-nav > li > a:hover, 
  .navbar-default .navbar-nav > li > a:focus, 
  .navbar-default .navbar-nav > li:hover > a, 
  .navbar-default .navbar-nav > li:focus-within > a, 
  .navbar-default .navbar-nav > .open > a, 
  .navbar-default .navbar-nav > .open > a:hover, 
  .navbar-default .navbar-nav > .open > a:focus {
      color: #F5F7FA;
      background-color: #000;
  }
  .navbar-default .navbar-nav .current-menu-ancestor:hover a {
      background-color: #000;
  }
  .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
      background-color: #000 !important;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .dropdown-menu > li.active > .caret, .navbar-default .navbar-nav .dropdown-menu > li.open > a {
      color: #fff;
  }
  .navbar-default .navbar-nav .current-menu-ancestor.open a.dropdown-toggle {
      color: white;
      background-color: #000;
  }
}

@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu>.active>a {
    color: #fff;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus,
  .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover {
    color: #DC3425;
    background-color: transparent;
  }
  .navbar-default .navbar-nav > li > a {
    padding: 4px;
  }
}

.fa,
.fas {
  font-size: 16px;
}


/* =Custom CSS
-----------------------------------------------
-----------------------------------------------
----------------------------------------------- 
-----------------------------------------------
----------------------------------------------- */
 
/* General Styles
----------------------------------------------- */
@font-face {
  font-family: "Montserrat";
  src: url('//www.thebugoutbagguide.com/wp-content/themes/sparkling-child/inc/fonts/Montserrat-Light.otf');
  font-style: normal;
  font-weight: 300;
} 
 
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Montserrat",sans-serif;
  letter-spacing: -1px;
  font-weight: 700;
}
 
h2 {
  padding-bottom: 12px;
  border-bottom: 1px solid #eee;
  font-size: 24px;
}
 
h3 {
  font-size: 20px;
  text-transform: none;
}
 
h4, .h4 {
  letter-spacing: -1px !important;
}
 .gform_wrapper form .validation_error li, .gform_wrapper .validation_error li {list-style: disc !important; text-align: left;}
 
body {
  line-height: 1.8;
}
 
a {
  transition: none;
}
 
.navbar-nav > li > .dropdown-menu {
  padding: 10px 0;
}

/* Homepage
----------------------------------------------- */

.home .nootropic-header .form-search {
  margin-bottom: 24px;
}
 
.nootropic-buttons button {
  margin: auto;
  display: block;
  margin-bottom: 10px;
}
 
.nootropic-buttons button a {
  color: white !important;
}
 
.nootropic-buttons {
  margin-bottom: 40px;
  overflow: hidden;
}
 
.nootropic-buttons button {
  border-width: 0;
}
 
.home .section-header { 
  padding-bottom: 0;
  margin-bottom: 0;
}
 
.home .view-all {
  text-transform: uppercase;
  margin-bottom: 28px;
  font-family: Montserrat;
}
 
.home .entry-title {
  font-size: 30px;
}
 
.home .page-header {
  margin: 10px 0px 10px;
}
 
.home .post-inner-content {
  padding: 10px 20px 30px;
}
 
.homepage-section {
  border-bottom: 1px solid #DDD;
}
 
.homepage-section h2 {
  border-bottom: 0;
}
 
.home .main-content-inner {
    padding-right: 5px;
    padding-left: 5px;
}

.single-featured {
    border: 1px solid #dadada;
}
 
/* Sidebar
----------------------------------------------- */
.widget > h3 {
  font-size: 16px;
  letter-spacing: -1px;
}
 
#secondary .widget a {
  color: #606060;
}
 
#secondary #text-6 {
  color: #3c4043;
  font-size: 90%;
}

#secondary #text-6 img {
    max-width: 260px;
    margin: auto;
    display: block;
}

/* Content Area
----------------------------------------------- */
.entry-title {
  margin-top: 0px;
  font-size: 29px;
  margin-bottom: 30px;
  padding-top: 20px;
  padding-bottom: 12px;
  border-bottom: 1px solid #eee;
}

.post-inner-content {
  border: 0;
}

body.archive .post-inner-content, body.blog .post-inner-content, .post-inner-content:first-child {
    border-top: 0;
}

.wp_rp_wrap .related_post_title {
  padding-top: 30px !important;
}
 

 
.entry-content a:hover {
  text-decoration: underline;
}
 
.comment-section.post-inner-content {
  background-color: #f6f6f6;
  padding: 10px 20px;
}

.comment .comment-body {
  padding-left: 25px;
}
 
.entry-content {
  margin: 0em 0 0;
}
 
.entry-content ul {
    padding-left: 30px;
}
 
.entry-content ul > li {
  position: relative;
  /*list-style: square outside;*/
  margin: 0.5em 0px;
}
 
.entry-meta {
    margin-bottom: 10px;
}
 
.main-content-area {
    margin-top: 30px;
    min-height: 500px;
}
 
#content {
  padding-bottom: 40px;
}
 
/* TOC (Table of Contents)
----------------------------------------------- */
#toc_container p.toc_title {
    font-family: Montserrat, sans-serif;
}
 
#toc_container a {
    font-family: Montserrat, sans-serif;
    font-weight: 300;
}
 
.toc_title {
  text-transform: uppercase;
}
 
/* Nav
----------------------------------------------- */
.navbar.navbar-default {
    background-color: #b21111;
}

.navbar-default .navbar-nav > li > a,
#menu-footer-nav {
  font-size: 12px;
  letter-spacing: 0.10em;
  font-family: Montserrat, sans-serif;
  font-weight: 300;
}
 
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.su-list ul li {
  line-height: 1.6em !important;
}
 
.page-header {
    margin: 0px 0px 10px;
}
 
.post-inner-content {
    padding: 10px 20px 30px;
}
 
.su-box-title {
  text-transform: uppercase;
  font-family: "Open Sans Condensed", sans-serif;
}
 
.navbar-default .navbar-toggle {
    border-color: transparent;
}
 
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #b21111;
}
 
.social-icons li a {
  font-size: 32px;
  line-height: 60px;
  height: 60px;
  width: 60px;
}
 
@media (min-width: 768px) and (max-width: 1199px) {
    .navbar-default .navbar-nav > li > a, #menu-footer-nav {
        font-size: 11px;
        letter-spacing: 0em;
    }
 
    #logo {
       line-height: 70px;
    }
 
    #logo img {
        width: 128px;
    }
}
 
@media (max-width: 767px) {
  .post-inner-content {
    padding: 0;
  }
  #logo img {
    width: 200px;
  }
}
 
.navbar .caret {
  margin-left: -2px;
}
 
#secondary .widget {
    margin-bottom: 20px;
}
 
#secondary .widget.well {
  padding: 0;
  border-radius: 0;
}
 
#secondary .widget > h3 {
    text-align: center;
    line-height: 50px;
    border-bottom: 2px solid #eee;
    margin-bottom: 0;
}
 
.sidebar .well .form-search {
    padding: 0;
}

aside.well {
  border: 0;
  -webkit-box-shadow: none;
  box-shadow: none;
}
 
#secondary #text-4 {
  text-align: center;
}
 
#secondary #text-4.widget > h3 {
  margin-bottom: 0;
}
 
#secondary #text-4.widget > div {
  padding: 0;
}
 
#secondary .widget.well > div {
  padding: 20px;
}
 
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"] {
    padding: 3px;
    padding-left: 10px;
}
 
#secondary .widget .social-icons {
    text-align: center;
}
 
.widget_wysija_cont .wysija-submit {
  display: block;
  margin-top: 0;
}
 
.widget_wysija_cont .allmsgs li {
  border-bottom: 0;
  margin-bottom: 0;
  padding-bottom: 0;
}
 
.affix {
    top: 40px;
    position: fixed;
}
 
.affix-bottom {
    position: relative
}
 
@media (max-width: 768px) {
    .affix,
    .affix-bottom {
        position: static !important;
    }
}
 
.entry-content a.btn:hover {
  text-decoration: none;
}
 
.btn {
  font-size: 14px;
  font-weight: 600;
}
 
.nootropic-at-a-glance .btn {
  margin-bottom: 20px;
}
 
.entry-content .nootropic-at-a-glance ul > li {
  margin: 0;
}
 
#toc_container {
    z-index: 1000;
    position: relative;
}
 
#menu-item-1177.active a {
  color: #fff;
}
 
#menu-item-1177.active a:hover {
  color: #B21111;
}
 
.entry-title {
    padding-top: 0px;
    margin-bottom: 10px;
}
 
.menu-item-336 .dropdown-menu {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
  -moz-column-width: auto;
    -webkit-column-width: auto;
  min-width: 380px;
}
 
@media (max-width:767px){
  .menu-item-336 .dropdown-menu {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    -moz-column-width: auto;
    -webkit-column-width: auto;
    min-width: 310px;
  }
}
 
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
  color: #fff;
  background-color: transparent;
}

.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: transparent;
}
 
.dropdown-menu {
  background-color: transparent;
  color: #fff;
}
 
.dropdown-menu > li > a {
  color: #fff;
}
 
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
  color: #fff;
}
 
@media (min-width:768px){
  .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #b21111;
    background-color: #000;
  }
 
  .navbar-default .navbar-nav > .active > a, 
  .navbar-default .navbar-nav > .active > a:focus, 
  .navbar-default .navbar-nav > .open > a, 
  .navbar-default .navbar-nav > .open > a:hover, 
  .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #b21111;
  }
 
@media (min-width:768px){
/*  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus,
*/  .navbar-default .navbar-nav > .active > a, 
  .navbar-default .navbar-nav > .active > a:hover, 
  .navbar-default .navbar-nav > .active > a:focus, 
  .navbar-default .navbar-nav > .open > a, 
  .navbar-default .navbar-nav > .open > a:hover, 
  .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #000;
  }
}

  .dropdown-menu {
    background-color: #000;
    color: #fff;
  }
 
  .dropdown-menu > li > a {
    color: #fff;
  }
 
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
}

.comment-author .fn, .author-bio h4, .comment-reply-title {
  text-transform: none;
  font-size: 16px;
}
 
/* Footer
*****************************/
.copyright {
    line-height: 16px;
}
 
.copyright p {
    max-width: 400px;
    float: right;
}

#menu-footer-nav.nav > li > a {
  padding: 10px 5px; 
  font-size: 11px;
}



.navbar-default .navbar-nav .current-menu-ancestor a.dropdown-toggle {
  color: white;
}
 
.dropdown-menu > .active > a, 
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus {
  background-color: #000;
}
 
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  color: #fff;
}

.btn.btn-default {
  text-transform: none;
}

.btn-default {
  background-color: #B21111;
  border-color:  #B21111;
}

.btn-default:hover,
.btn-default:active, 
.btn-default:focus,
.btn-default.active.focus,
.btn-default.active:focus,
.btn-default.active:hover,
.btn-default.focus:active,
.btn-default:active:focus,
.btn-default:active:hover {
  background-color: #B21111;
  border-color:  #B21111;
}

/* Taxonomy Pages
*****************************/
.taxonomy-description {
    padding: 20px;
    font-size: 110%;
}


/* Bug Out Bag List Page
*****************************/
#fbuilder .fields.section_break {
    padding: 5px 0 0 !important;
}

body .fields.section_breaks {
  line-height: 0;
}

#cp_calculatedfieldsf_pform_1 {
  background-color: #f6f6f6;
  padding: 20px;
  border: 1px solid #e9e9e9;
  /*max-width: 95%;*/
  margin: 30px auto 0;
}

#fbuilder .section_break {
  border-top: 1px solid #e9e9e9 !important;
}

.postid-6334 .wp-image-1931,
.postid-6334 .nav-links {
  display: none;
}

/* Gravity Forms Styles
*****************************/
.gfield_list_cell input.currency, .gfield_list_cell input.decimal_comma, .gfield_list_cell input.decimal_dot {
    text-align: left;
}

.gform_wrapper {
    background-color: #f5f5f5;
    padding: 20px;
}

.gform_wrapper label {
    font-weight: normal;
}

.gform_wrapper .button {
  padding: 12px 14px;
}

.gforms_confirmation_message {
    text-align: center;
    background-color: #ffff9c;
    padding: 20px;
    font-weight: bold;
    font-size: 110%;
    margin: 20px 0 0;
}

.gform_wrapper li.hidden_label input {
    margin-top: 0;
}

.ginput_container input[disabled], .ginput_container select[disabled], .ginput_container textarea[disabled], .ginput_container input[readonly], .ginput_container select[readonly], .ginput_container textarea[readonly], fieldset[disabled] .ginput_container input, fieldset[disabled] .ginput_container select, fieldset[disabled] .ginput_container textarea {
    cursor: not-allowed;
    background-color: #eee;
}

.gform_confirmation_wrapper h2 {
  padding-bottom: 0;
  border-bottom: 0;
}

/* align checkboxes better in chrome */
.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type="radio"] {
  margin: 0;
  margin-top: 1px;
}

.hint:after, [data-hint]:after {
 white-space: normal !important;
 width: 250px !important;
}

.form-instructions {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
}

.gform_wrapper .gsection {
    margin: 28px 16px 0 0;
}

#field_1_17 {
  margin-top: 30px;
}

a [class*=" gftip-"], a [class^="gftip-"] {
  color: #6B6B6B;
}

.gform_wrapper #field_1_13 .description_above .gfield_description {
  padding: 0;
}

.gform_wrapper #field_1_13 table.gfield_list th {
  font-size: 14px;
}

#field_1_13 div.ginput_container {
    margin-top: 0;
}

/* Miscellaneous Styles
*****************************/
.entry-content ol {counter-reset:li;margin-left:0;padding:10px;background-color:#f6f6f6;border-radius:5px;}
.entry-content ol li {position:relative;margin:0 0 16px 30px; padding:4px 8px; list-style:none;}
.entry-content ol li:before {content:counter(li); counter-increment:li; position:absolute;left:-30px;width:22px;border-radius:4px; margin-right:8px; padding:1px 4px;color:#fff;background:#018DB1;text-align:center; box-sizing: content-box;}

.wp-caption {
  border: 0;
}

.wp-caption .wp-caption-text {
  margin: 0;
  font-size: 80%;
}

.fluid-width-video-wrapper {
    margin: 10px 0 30px;
}

.caret {
  border-top: 4px solid;
}

div#amzn-native-ad-0 .amzn-native-header .amzn-native-header-text {
  display: block !important;
  color: #3f3f3f !important;
  padding-top: 20px !important;
  padding-bottom: 12px !important;
  border-bottom: 1px solid #eee !important;
  font-size: 24px !important;
  font-family: "Montserrat",sans-serif !important;
  letter-spacing: -1px !important;
  font-weight: 700 !important;
}

.author-bio .author-bio-content {
    margin-left: 104px;
}

.author-bio {
    padding: 14px;
    background-color: #f2f2f2;
}

.secondary-content-box {
    padding: 0;
    margin-bottom: 20px;
}

/* Fix Transparent Submenu After Theme Update to 2.4.9
--------------------------------------------- */

.dropdown-menu {
    background-color: #222 !important;; /* Slightly lighter than black */
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2); /* Subtle shadow */
    border-radius: 4px; /* Rounded corners for modern look */
}


/* Hide Recaptcha Badge on Non-Form Pages
--------------------------------------------- */

.grecaptcha-badge { visibility: hidden; }

.page-id-4922 .grecaptcha-badge { 
  visibility: visible; 
}